### Method

# FwupdPlugin DrmDevice get_connector_id

since: 1.9.7

#### Declaration [src]

    const gchar*
    fu_drm_device_get_connector_id (
      FuDrmDevice* self
    )

#### Description [src]

Gets the DRM device connector ID.

Available since: 1.9.7

#### Return value

Type: `const gchar*`

A string, or `NULL` if not found.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.